 -TLinux
 -Mdelphi
 -dBUSCANDO_ERROR_SIZE
 -dHEAPMANAGER
 -dAPLICACION_CONSOLA

 -Fi../../../../../nettopos/ppus/topo 
 -Fu../fctopos/IPC/Linux
 -Fu../fpcx
 -Fu../fctopos
 -Fu../../../fc/visordetabla
 -Fu../../../fc/base
 -Fu../libnettopos
 -Fu/home/rchaer/fpc-2.6.0/lib/fpc/2.6.0/units/x86_64-linux
 -Fu/home/rchaer/fpc-2.6.0/lib/fpc/2.6.0/units/x86_64-linux/*
 -Fu/home/rchaer/fpc-2.6.0/lib/fpc/2.6.0/units/x86_64-linux/rtl
 -Fu../../../rchlib/mat
 -Fu../mensajesRetardados
 -FU/home/rchaer/nettopos/ppus/topo
 -FE/home/rchaer/nettopos/fpcbin/  
 
#IFDEF NORMAL
 -Sg
 -Si
 -Cr
 -Ct
 -Ci
 -Co
 -CX
 -Os
 -g-
 -p-
 -b-
#ENDIF

#IFDEF DEBUG
 -Sg
 -Si
 -Sa
 -Cr
 -Ct
 -Ci
 -Co
 -CR
 -Os
 -dDBG_MUTEX
 -dDBGLOG
 -g
 -p-
 -b-
#ENDIF

#IFDEF RELEASE
 -Sg
 -Si
 -CX
 -Os
 -XS
 -g-
 -p-
 -b-
#ENDIF
